Subject: Sabado 6, 15:35 TV3 - Atrapats sense sortida
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 06 Sep 2003 10:01:14 -0000

Cinta menor de thriller/acción/romance encabezada por Richard Gere y
la siempre estimulante Kim Basinger; aún en su época de rubia florero
(pese a que para mi, esta chica siempre ha apuntado maneras).

Puede servir para pasar el rato, poca originalidad (aunque el
personaje de la Basinger es ciertamente curioso) y alguna idea perdida
por ahí dentro.